body { font-family: Roboto Mono;}

.eltdf-404-page .eltdf-page-not-found .eltdf-404-subtitle { letter-spacing: px;}

.eltdf-404-page .eltdf-page-not-found .eltdf-404-text { letter-spacing: px;}

.eltdf-page-header .eltdf-fixed-wrapper.fixed .eltdf-menu-area { background-color: rgba(0, 47, 239, 1)!important;}

.eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li > a { font-family: Roboto Mono;font-size: 20px;font-weight: 600;}

.eltdf-top-bar-background { height: 121px;}

.eltdf-page-header .eltdf-menu-area { background-color: rgba(0, 47, 239, 1);height: 150px !important;}

